<!DOCTYPE html>
<html lang=es>
    <head>
        <!-- La codificación. Considéralo una buena práctica -->
        <meta charset=utf-8>

        <!-- Información adicional para buscadores y navegadores -->
        <meta name="author" content="Nombre del autor">
        <meta name="description" content="Ejemplo de onload">

        <!-- Título de la página -->
        <title>Ejemplo de onchange</title>
        
        <!-- Carga el script en diferido -->
        <script src="opera.js" defer></script>        
    </head>

    <body>
        <!-- Si identifico el form de este modo, puedo acceder directamente con . -->
        <form id="frm" name="frm">
            <input type="text" name="campo1" class="operando" value="10">
            <input type="text" name="campo2" class="operando" value="20">
            <input type="text" name="operador" value="+">
            <input type="text" name="resultado" value="aa">
        </form>
    </body>   
</html>
